
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%}
a{font-family: "微软雅黑";color:#424242;text-decoration:none}
a:hover{color:#014CA7;text-decoration:none;}
em,i{font-style:normal}
table,tbody,tr,td,ul,ol,li{list-style:none;margin: 0;padding: 0;}
img{border:0;display: inline-block;}
/* 清除浮动 */
.clearfix:after{
    content:"";
    height:0;
    visibility:hidden;
    display:table;
    clear:both;
}
.clearfix{
    zoom:1;
}
*{
    margin: 0;
    padding: 0;
}
.areaheart{
	width: 1200px;
	margin: 0 auto;
}
.smheart{
	width: 1000px;
	margin: 0 auto;
}


/* 顶部 */
#top{
	height: 40px;
	line-height: 40px;
	background: #293438;
}
#top .lf{
	float: left;
	color: #fff;
}
#top .lf i{
	color: #A1A4A5;
	font-size: 12px;
	font-family: "宋体";
	float: left;
}
#top .lf span{
	font-size: 18px;
	font-family: Arial;
	margin-right: 10px;
	float: left;
	padding-left: 26px;
	background: url(../images/sprite_04.png) no-repeat left -142px;
}
#top .rgt{
	float: right;
}
#top .rgt em{
	height: 40px;
	width: 1px;
	margin: 0 20px;
	border-right: 1px solid #20292C;
	display: inline-block;
	background: #374449;
	float: left;
}
#top .rgt a{
	color: #fff;
	padding-left: 40px;
	height: 40px;
	display: inline-block;
	float: left;
	background: url(../images/sprite_04.png) no-repeat left 10px;
}
#top .rgt .current{
	color: #FF3D3D;
}
#top .rgt .en{
	background-position: left -111px;
}






/* 导航部分 */
.nav{
	height: 100px;	
}
.nav .logo{
	float: left;
	width: 456px;
}
.nav .logo h1{
    text-indent: -9999em;
}
.nav .logo h1 a{
    display: block;
    width: 455px;
    margin-top: 13px;
    height: 73px;
    background: url(../images/logo.png) no-repeat; 
}
.nav .nav_con{
	float: right;
}
.nav .nav_list li{
	float: left;
	height: 100px;
	line-height: 100px;
	
}
.nav_list li a{
	font-weight: bold;
	height: 100%;
	font-size: 14px;
	width: 90px;
	text-align: center;
	display: inline-block;
	color: #111328;
	line-height: 100px;
}
.nav_list .current a,.nav_list li:hover a{
	color: #21c2f8;
}




/*下拉菜单*/


.nav_list li{
	position:relative;
	z-index:9999;
}

.nav_list .subnav {
	top: 100px;
    width: 90px;
    background: #4269A4;
    border-bottom: 1px solid #4269A4;
    height: auto;
    overflow: hidden;	
}

.nav_list .pronav_center{
	width: 1272px;
	left: -659px;
}
.nav_list .pronav_center dl{
	margin-left: 20px;
	width:160px;
	float:left;
}
.nav_list .pronav_center dl dt{

	margin-top: 10px;	
}
.nav_list .pronav_center dl dt a{
	
	width:150px;
	font-weight: bold;
	padding: 0px 5px;
	display: block;
	color: #fff;
}
.nav_list .pronav_center dl dd{
	
	text-align:center;
}
.nav_list .pronav_center dl dd a{
	
	font-size:12px;
	font-weight:normal;
	width:inherit;
	text-align:center;	
}
.nav_list li ul {
    display: none;
    position: absolute;
    z-index: 10000;
    top: 47px;
    left: 0;
    width: 100%;
}
.nav_list .subnav li{
	height:30px;
}

.nav_list li.navmoon {background:#4269A4;height:100px;line-height:47px;}
.nav_list li.navmoon a {color:#FFFFFF;}
.nav_list li.navmoon ul {display:block;padding: 10px 0;}
.nav_list li.navmoon ul a {display:block;height:29px;line-height:29px;/* width:156px;*/ background:#4269A4; border-top:1px solid #5E9DFB; color:#fff; /* padding:0; */overflow: hidden; }
.nav_list li.navmoon ul a:hover {background:#5892ea; color:#fff;}







/* banner轮播图部分 */
.flexslider {
	height: 450px;
	width: 100%;
	position: relative;
	overflow: hidden;
	background: url(../images/loading.gif) 50% no-repeat;
	z-index: 0;
}
.slides {
	position: relative;
	z-index: 0;
}
.slides li {
	height: 450px;
}
.flex-direction-nav {
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 40%;
}
.flex-direction-nav li a {
	display: block;
	width: 38px;
	height: 100px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}
.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url(../images/icon-1-ll.png) center center no-repeat;
}
.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url(../images/icon-1-rr.png) center center no-repeat;
}
.flex-control-nav {
	position: absolute;
	bottom: 5px;
	z-index: 2;
	width: 100%;
	text-align: center;
}
.flex-control-nav li {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}
.flex-control-nav a {
	display: inline-block;
	width: 24px;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	overflow: hidden;
	background: url(../images/dot.png) right 0 no-repeat;
	cursor: pointer;
	color: #f5a016;
}
.flex-control-nav .flex-active {
	background-position: 0 0;
	color: #fff;
}


/* 新闻部分 */
.news{
	height: 50px;
	overflow: hidden;
	border-bottom: 1px solid #E6E6E6;
}
.news .ns{
	width: 84px;
	border-right: 1px solid #E6E6E6;
	text-align: center;
	padding-top: 5px;
	float: left;
}
.news .ns b{
	font-size: 20px;
	line-height: 24px;
	color: #1a1a1a;
}
.news .ns span{
	font-size: 14px;
	color: #808080;
}
.news .nw{
	margin-left: 20px;
	padding-left: 58px;
	height: 42px;
	float: left;
	background: url(../images/sprit_03.png) no-repeat 0 14px;
}
.news .nw a{
	color: #424242;
	line-height: 50px;
	font-size: 16px;
}
.news .nw a:hover{
	color: #014CA7;
}

.news .search{ width:280px; float:right; height:30px; margin-top:10px;}
.news .search .ipt1{ display:block; float:left; width:160px; height:28px; line-height:28px; border:solid 1px #ccc; background:url(../images/searchIcon.jpg) 10px 6px no-repeat; padding:0px 5px 0px 35px; color:#424242;}

.news .search .btn1{ width:50px; height:30px; color:#fff; text-align:center; background:#4269a4; border:none;}

/* 主题部分 */
.main .part_01{
	height: 400px;
	text-align: center;
	padding-top: 78px;
}
.main .top{
	position: relative;
}
.main .top h2{
	color: #0e212a;
	font-size: 18px;
}
.main .top span{
	color: #adadad;
	font-size: 12px;
	line-height: 30px;
	text-transform: uppercase;
}
.main .top p{
	color: #666;
	font-size: 12px;
	line-height: 22px;
}
.main .top i,.main .top em{
	position: absolute;
	left: 355px;
	top: 39px;
	width: 70px;
	height: 1px;
	background: #B3B3B3;
}
.main .top em{
	left: 775px;
}
.main .part_01 .bot{
	margin-top: 55px;
}
.main .part_01 .bot ul{
	width: 1230px;
}
.main .part_01 .bot ul li{
	float: left;
	width: 154px;
	height: 165px;
	margin-right: 40px;
	border: 1px solid #E6E6E6;
	border-bottom: 4px solid #0E212A;
}
.main .part_01 .bot ul li:hover{
	border-bottom-color: #4269A4;
}
.main .part_01 .bot ul .box{
	width: 90px;
	height: 90px;
	margin: 16px 0 32px 32px;
	position: relative;
	background: url(../images/sprit_02.png) no-repeat left -91px;
}
.main .part_01 .box i{
	position: absolute;
	left: 24px;
	top: 25px;
	width: 44px;
	height: 40px;
	background: url(../images/sprit_01.png) no-repeat;
}
.main .part_01 .the_02 i{
	background-position: left -52px;
}
.main .part_01 .the_03 i{
	background-position: left -99px;
}
.main .part_01 .the_04 i{
	background-position: left -148px;
}
.main .part_01 .the_05 i{
	background-position: left -200px;
}
.main .part_01 .the_06 i{
	background-position: left -248px;
}
.main .part_01 .the_07 i{
	background-position: left -298px;
}
.main .part_01 ul li:hover .box{
	background-position: left top; 
}
.main .part_01 .box em{
	position: absolute;
	left: 5px;
	top: 5px;
	width: 120px;
	height: 116px;
	z-index: -1;
	background: url(../images/sprit_02.png) no-repeat right bottom;
}
.main .part_02{
	height: 440px;
	text-align: center;
	padding-top: 40px;
	background: url(../images/bg_pt2.png) no-repeat center;
}
.main .part_02 .top i{
	left: 488px;
}
.main .part_02 .top em{
	left: 640px;
}
.main .part_02 .bot{
	padding-top: 40px;
}
.main .part_02 .bot .lf{
	width: 470px;
	float: left;
}
.main .part_02 .bot ul li{
	width: 216px;
	height: 126px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #ccc;
}
.main .part_02 .bot .rgt{
	width: 730px;
	height: 300px;
	float: right;
	text-align: left;
}
.main .part_02 .bot .atcl{
	height: 240px;
	overflow: hidden;
}
.main .part_02 .bot .rgt p{
	line-height: 20px;
	color: #808080;
	text-indent: 2em;
	line-height: 30px;
}
.main .part_02 .bot .rgt a{
	display: block;
	width: 128px;
	height: 34px;
	border: 1px solid #4269A4;
	border-radius: 3px;
	text-align: center;
	line-height: 34px;
	float: right;
	color: #4269a4;
	font-size: 16px;
	margin-top: 20px;
	margin-right: 30px;

}
.main .part_03{
	height: 620px;
	text-align: center;
	padding-top: 40px;
}
.main .part_03 .top i{
	left: 474px;
}
.main .part_03 .top em{
	left: 656px;
}
.main .btn{margin-top: 22px;margin-bottom: 30px;}
.main .btn a{display: inline-block;width: 135px;height: 34px;border: 1px solid #CCCCCC;font-size: 16px;color: #333;margin: 0 10px;text-align: center;line-height: 34px;background: #FAFAFA;}
.main .btn .current,.main .btn a:hover{background: #4269A4;color: #fff;}

.main .btn2{margin-top: 22px;margin-bottom: 30px;position:relative; float:left; margin-left:93px;}
.main .btn2 div {display: inline-block; width:180px;height: 34px; float:left;margin-top: 22px;}
.main .btn2 div .a2{display: inline-block;width: 144px;height: 34px;border: 1px solid #CCCCCC;font-size: 16px;color: #333;text-align: center;line-height: 34px;background: #FAFAFA; position:relative; float:left;}
.main .btn2 div.current .a2,.main .btn2 div .a2:hover{background: #4269A4;color: #fff;}
.main .btn2 div .subNav2{position:relative; width:143px;top:0px; left:1px;display:none; background:#4269A4; z-index:999;}
.main .btn2 div .subNav2.hover{display:block;}
.main .btn2 div .subNav2 li{ float:left; list-style:disc; display:inline-block; width:100%; height:32px; line-height:32px;}
.main .btn2 div .subNav2 li a{ float:left;background:none;border:none;color:#fff; font-size:14px;width:100%; text-align:center; border-bottom:1px solid #5E9DFB;}
.main .btn2 div ul li a:hover{background:#5892ea; color:#fff ;}
.main .btn2 div:hover ul{ display:block;}



/*.main .btn2 div.navmoon {background:#4269A4;height:100px;line-height:47px;}
.nav_list li.navmoon a {color:#FFFFFF;}*/
.main .btn2 div.navmoon ul {display:block;}
.main .btn2 div.navmoon ul a {display:block;height:32px;line-height:32px;/* width:156px;*/ background:#4269A4; border-bottom:1px solid #5E9DFB; color:#fff; /* padding:0; */overflow: hidden; }
.main .btn2 div.navmoon ul a:hover {background:#5892ea; color:#fff;}




.main .part_03 .list{display: none;}
.main .part_03 .cut{display: block;}
.main .part_03 .list ul{width: 1250px;}
.main .part_03 .list ul li{width: 262px;height: 155px;padding: 3px;float: left;margin-right: 40px;margin-bottom: 55px;border: 1px solid #CCCCCC;}
.main .part_03 .list ul li h5{
	font-size: 14px;
	color: #333;
	line-height: 36px;
}
.main .part_03 .list ul li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.main .part_03 .list ul li a img{
	width: auto;
	max-width: 100%;
}
.main .part_03 .list a em{
	position: absolute;
	width: 270px;
	height: 164px;
	left: -4px;
	top: -4px;
	display: none;
	transition: all 0.5s;
	background: url(../images/bg_hover.png) no-repeat center;
}
.main .part_03 .list li:hover em{
	display: block;
}
.main .part_03 .list li:hover h5{
	color: #4269A4;
}
.main .part_04{
	text-align: center;
	background: #F0F0F0;
	height: 424px;
	padding-top: 30px;
}
.main .part_04 .top i{
	left: 440px;
}
.main .part_04 .top em{
	left: 688px;
}
.main .part_04 .bot{
	padding-top: 22px;
}
.main .part_04 .bot .lf{
	width: 530px;
	float: left;
	position: relative;
}
.part_04 .bot .lf ul{
	width: 480px;
	height: 284px;
	overflow: hidden;
	position: relative;
	margin-left: 50px;
}
.part_04 .bot .lf ul li{
	float: left;
	height: 284px;
}
.part_04 .bot .lf span{       
    position:absolute;
    left: 0;
    top: 44%;
    z-index: 99;
    width: 100px;
    height: 80px;  
} 
.part_04 .bot .lf span{
    width: 30px;
    height: 50px;
    background: #C7C7C7;  
    display: inline-block;
    float: left;
    line-height: 50px;
    text-align: center;
    font-size: 32px;
    color: #fff;
    font-family: "黑体";
    cursor: pointer;
}
.part_04 .bot .lf .right{
	left: auto;
	right: -50px;
}
.part_04 .bot .lf span:hover{
    background:#aaa;
}
.main .part_04 .bot .rgt{
	width: 649px;
	float: right;
	height: 254px;
	padding-top: 30px;
	background: #fff;
	border: 1px solid #DBDBDB;
	border-left: 0 none;
	padding-right: 20px;
	z-index: 99;
}
.main .part_04 .rgt_in{
	text-align: left;
	width: 580px;
	height: 320px;
	overflow: hidden;
	float: right;
}
.main .part_04 .rgt_in .turn{
	border-bottom: 1px solid #E6E6E6;
	overflow: hidden;
}
.main .part_04 .rgt_in .turn span{
	display: inline-block;
	width: 110px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #333;
	cursor: pointer;
	font-size: 14px;
	float: left;

}
.main .part_04 .rgt_in .turn .current,.main .part_04 .rgt_in .turn span:hover{
	color: #fff;
	background: #4269A4;
}
.main .part_04 .rgt_in .turn .more{
	float: right;
	color: #4269a4;
	font-size: 12px;
	line-height: 30px;
}
.main .part_04 .news_list{
	display: none;
}
.main .part_04 .cut{
	display: block;
}
.main .part_04 .news_list li{
	padding-top: 16px;
	border-bottom: 1px dashed #D9D9D9;
}
.main .part_04 .news_list h6{
	float: left;
	line-height: 24px;
	font-size: 14px;
	color: #000;
}
.main .part_04 .news_list span{
	float: right;
	line-height: 24px;
	font-size: 12px;
	color: #ccc;
}
.main .part_04 .news_list p{
	width: 100%;
	display: block;
	margin-top: 24px;
	font-size: 12px;
	color: #808080;
	padding-bottom: 10px;
}
.main .part_04 .news_list li:hover p{
	color: #4269A4;
}
.main .part_05{
	text-align: center;
	height: 570px;
	padding-top: 48px;
}
.main .part_05 .top i{
	left: 474px;
}
.main .part_05 .top em{
	left: 656px;
}
.main .part_05 .bot{
	text-align: left;
	padding-top: 32px;
}
.main .part_05 .bot .lf{
	width: 505px;
	float: left;
}
.main .part_05 .lf span{
	color: #4269a4;
	line-height: 32px;
}
.main .part_05 .lf p{
	color: #5a5a5a;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 24px;
}
.main .part_05 .lf ul li{
	color: #5a5a5a;
	font-size: 12px;
	padding-left: 30px;
	line-height: 30px;
	background: url(../images/sprit_03.png) no-repeat 0 -24px;
}
.main .part_05 .lf ul .tel{
	background-position: 0 -50px;
}
.main .part_05 .lf ul .cz{
	background-position: 0 -77px;
}
.main .part_05 .lf ul .eml{
	background-position: 0 -102px;
}
.main .part_05 .lf ul .add{
	background-position: 0 -130px;
}
.main .part_05 .bot .rgt{
	width: 450px;
	float: right;
}
.main .part_05 .bot .rgt .text{
	line-height: 36px;
	color: #5a5a5a;
	font-size: 14px;
}
.main .part_05 .bot input{
	width: 440px;
	height: 36px;
	line-height: 36px;
	background: #E6E6E6;
	border: 0 none;
	font-size: 16px;
	color: #666;
	padding-left: 10px;
}
.main .part_05 .bot textarea{
	width: 430px;
	height: 140px;
	background: #E6E6E6;
	border: 0 none;
	padding: 10px;
	resize: none;
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.main .part_05 .bot .tijiao{
	color: #fff;
	width: 120px;
	height: 32px;
	padding: 0;
	margin-top: 20px;
	background: #4269A4;
}


/* 底部 */
.footer{
	background: #1D1D1D;
}
.footer_in{
	height: 260px;
	padding-top: 20px;
}
.footer .pt_01{
	width: 200px;
	height: 231px;
	overflow: hidden;
	float: left;
	padding-right: 20px;
}
.footer .pt_01 h4{
	display: block;
	width: 100px;
	line-height: 56px;
	font-size: 16px;
	color: #fafafa;
	margin-bottom: 6px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
}
.footer .pt_01 li{
	line-height: 23px;
}
.footer .pt_01 li a{
	font-size: 12px;
	color: #c2c2c2;
}
.footer .pt_01 .ewm{
	width: 100px;
	height: 126px;
	margin-top: 14px;
	text-align: center;
	background: #313131;
}
.footer .pt_01 img{
	display: block;
}
.footer .pt_01 .ewm span{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
}
.footer .right{
	height: 30px;
	line-height: 30px;
	background: #151515;
	text-align: center;
	font-size: 12px;
	color: #999;
}


/* 产品中心 */
.main .part_06{
	text-align: center;
	padding-top: 48px;
	padding-bottom: 40px;
}
.main .part_06 .top i{

	left: 464px;
}
.main .part_06 .top em{
	left: 664px;
}
.main .part_06 .btn a{
	margin: 0;
	font-size: 14px;
	margin-right: -5px;
}
.main .part_06 .list ul{
	width: 1250px;
	overflow: hidden;
}
.main .part_06 .list li{
	width: 268px;
	height: 279px;
	text-align: left;
	float: left;
	margin: 0 40px 32px 0;
	border-bottom: 3px solid #EFF4F6;
}
.main .part_06 .list .pic{
	width: 268px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 15px;
	border: 1px solid #EFF4F6;
}
.main .part_06 .list .pic img{
	display: none;
}
.main .part_06 .list li:hover{
	border-bottom-color: #21C2F8;
}
.main .part_06 .list li:hover .pic img{
	display: block;
}
.main .part_06 .list b{
	font-weight: normal;
	color: #555;
	line-height: 24px;
}
.main .part_06 .list span{
	color: #ababab;
	font-size: 12px;
	line-height: 24px;
}


/* 新闻列表 */
.main .part_07{
	text-align: center;
	padding-top: 48px;
	padding-bottom: 40px;
}
.main .part_07 .top i{
	left: 440px;
}
.main .part_07 .top em{
	left: 690px;
}
.main .part_07 .btn a{
	font-size: 14px;
	margin: 0 10px;
}
.main .part_07 .list ul{
	width: 1250px;
	overflow: hidden;
}
.main .part_07 .list li{
	width: 270px;
	height: 295px;
	text-align: left;
	float: left;
	margin: 0 40px 32px 0;
	border-bottom: 3px solid #EFF4F6;
}
.main .part_07 .list .pic{
	width: 270px;
	height: 160px;
	overflow: hidden;
	margin-bottom: 15px;
}
.main .part_07 .list .pic img{
	display: none;
}
.main .part_07 .list li:hover{
	border-bottom-color: #21C2F8;
}
.main .part_07 .list li:hover .pic img{
	display: block;
}
.main .part_07 .list b{
	color: #595959;
	line-height: 24px;
	font-size: 14px;
}
.main .part_07 .list span{
	color: #21c2f8;
	font-size: 12px;
	line-height: 32px;
	display: block;
	height: 32px;
	padding-left: 27px;
	background: url(../images/sprit_001.jpg) no-repeat left center;
}
.main .part_07 .list p{
	color: #808080;
	font-size: 12px;
	line-height: 24px;
	height: 46px;
	width: 270px;
	overflow: hidden;
}
.page{
	margin-top: 30px;
}


/* 新闻详情 */
.news_hd{
	height: 318px;
	/* padding-top: 50px; */
}
.news_hd .lf{
	float: left;
	width: 486px;
	height: 273px;
	overflow: hidden;	
}
.news_hd .rgt{
	float: right;
	width: 682px;
}
.news_hd .rgt b{
	font-size: 24px;
	color: #2f383d;
	line-height: 56px;
	font-weight: normal;
}
.news_hd .rgt ul{
	overflow: hidden;
}
.news_hd .rgt li{
	float: left;
	padding-left: 26px;
	font-size: 12px;
	color: #999;
	margin-right: 35px;
	background: url(../images/sprit_04.png) no-repeat;
}
.news_hd .rgt .pp{
	background-position: 0 -24px;
}
.news_hd .rgt .ll{
	background-position: 0 -47px;
}
.news_hd .rgt .atl{
	width: 658px;
	height: 100px;
	background: #F9FAFC;
	padding: 12px;
	line-height: 24px;
	margin-top: 22px;
	margin-bottom: 18px;
}
.news_hd .atl span{
	color: #21c2f8;
}
.news_hd .atl p{
	color: #555;
	width: 658px;
	height: 72px;
	overflow: hidden;
}
.news_con{
	background: #F9FAFC;
	padding-top: 46px;
	color: #2f383d;
	line-height: 24px;
	padding-bottom: 40px;
}
.news_con .line{
	width: 100%;
	height: 1px;
	background: #EFF1F4;
	margin: 32px 0;
	border-bottom: 1px solid #fff;
}
.news_con ul li,.news_con ul li a{
	color: #afb6b8;
	line-height: 34px;
}
.news_con ul a:hover{
	color: #21c2f8;
}


/* 产品中心 */
.pdt_01{
	overflow: hidden;
	padding-bottom: 34px;
}
.pdt_01 .top{
	margin: 30px 0;
}
.pdt_01 .top h2{
	float: left;
}
.pdt_01 .top span{
	float: left;
	margin-left: 72px;
	line-height: 24px;
}
.main .pdt_01 .top i,.main .pdt_01 .top em{
	top: 12px;
	left: 84px;
	width: 50px;
}
.main .pdt_01 .top em{
	left: 260px;
}
.main .pdt_01 .btn{
	margin-top: 72px;
}
.main .pdt_01 .btn a{
	margin: 0;
	margin-right: -5px;
	font-size: 14px;
}
.pdt_01 .lf{
	float: left;
	width: 527px;
	height: 394px;
	border: 3px solid #EFF4F6;
}
#ban img{display: block;}
#ban{width: 527px;height: 394px;position: relative; overflow: hidden;}
#ban ul{ position: absolute; width: 527px;height: 394px; z-index:0;}
#ban ul li{position: absolute;}
#ban ol{position: absolute;right:10px;bottom:10px; z-index:1;}
#ban .turn li{ width: 15px;height: 5px; background: #2F383D; float:left;margin-right:10px; cursor: pointer;}
#ban .turn .current{width: 35px;background: #21C2F8;}
.pdt_01 .rgt{
	float: right;
	width: 618px;
	height: 394px;
}
.pdt_01 .rgt .title{
	font-size: 24px;
	color: #111;
	line-height: 50px;
	font-weight: normal;
}
.pdt_01 .rgt .ad{
	/* color: #f06448; */
	line-height: 24px;
	display: block;
	overflow: hidden;
	width: 610px;
	height: 24px;
}
.pdt_01 .rgt ul li{
	line-height: 30px;
}
.pdt_01 .rgt ul b{
	color: #333a3e;
	float: left;
	margin-right: 12px;
}
.pdt_01 .rgt ul span{
	color: #4a5358;
	width: 450px;
	float: left;
	display: inline-block;
}
.pdt_01 .rgt .list{
	width: 552px;
	height: 176px;
	padding: 27px 32px;
	margin: 20px 0;
	line-height: 26px;
	overflow: hidden;
	background: url(../images/repeat_bg.png) repeat;
}
.pdt_01 .rgt .tel{
	width: 176px;
	height: 45px;
	padding-left: 68px;
	float: left;
	background: url(../images/tel_bg.png) no-repeat;
}
.pdt_01 .rgt .tel span{
	line-height: 45px;
	color: #fff;
	font-family: Arial;
	font-size: 24px;
}
.pdt_01 .rgt .us{
	line-height: 16px;
	color: #2f383d;
	font-size: 12px;
	float: left;
	margin-left: 10px;
	margin-top: 6px;
}
.pdt_01 .rgt .us i{
	line-height: 16px;
	color: #f05a29;
	font-size: 14px;
}
.pdt_01 .rgt .aaa{
	float: right;
	margin-top: 10px;
}
.pdt_02{
	background: #F4F6FA;
	padding-bottom: 30px;
	padding-top: 34px;
}
.pdt_02 .con{
	padding: 0 46px;
}
.pdt_02 .tit{
	height: 50px;
}
.pdt_02 .tit span{
	height: 48px;
	color: #21C2F8;
	font-size: 18px;
	line-height: 48px;
	text-align: center;
	display: inline-block;
	width: 158px;
	border-top: 2px solid #21C2F8;
	background: #fff;
	border-left: 1px solid #EFF4F6;
	border-right: 1px solid #EFF4F6;
}
.pdt_02 .con{
	background: #fff;
}
.pdt_02 .con .pt_01{
	overflow: hidden;
	padding: 64px 0;
	border-bottom: 1px dashed #EFF4F6;
}
.pdt_02 .con .pt_01 .lf{
	float: left;
	width: 130px;
}
.pdt_02 .pt_01 .lf p{
	font-size: 18px;
	color: #2f383d;
}
.pdt_02 .pt_01 .lf span{
	font-size: 12px;
	text-transform: uppercase;
	line-height: 34px;
	color: #c8d1d4;
}
.pdt_02 .pt_01 .lf i{
	background: #F05A29;
	width: 35px;
	height: 3px;
	display: block;
}
.pdt_02 .con .pt_01 .rgt{
	float: right;
	width: 970px;
	color: #666;
	line-height: 24px;
}
.pdt_02 .con .pt_01 .rgt img{
	max-width: 100%;
}
.pdt_03{
	padding-top: 30px;
	padding-bottom: 40px;
	overflow: hidden;
}
.pdt_03 .hd .text{
	font-size: 16px;
	color: #2f383d;
	line-height: 42px;
	margin-right: 5px;
}
.pdt_03 .hd i{
	font-size: 12px;
	color: #c8d1d4;
	line-height: 42px;
	text-transform: uppercase;
}
.pdt_03 .lf{
	float: left;
}
.pdt_03 .lf .con{
	width: 806px;
}
.pdt_03 .lf .pic{
	width: 363px;
	height: 256px;
	padding: 5px;
	overflow: hidden;
	float: left;
	border: 1px solid #E8EDEF;
}
.pdt_03 .lf .list{
	width: 400px;
	height: 260px;
	float: right;
}
.pdt_03 .lf .list .tit{
	color: #2f383d;
	line-height: 32px;
}
.pdt_03 .lf .list p{
	color: #999;
	font-size: 12px;
	line-height: 24px;
	display: block;
	height: 48px;
	overflow: hidden;
	padding-bottom: 14px;
	margin-bottom: 14px;
	border-bottom: 1px dashed #E8EDEF;
}
.pdt_03 .lf ul{
	width: 400px;
	height: 150px;
	overflow: hidden;
}
.pdt_03 .lf ul li{
	line-height: 30px;
}
.pdt_03 .lf ul li a span{
	color: #2f383d;
	font-size: 14px;
}
.pdt_03 .lf ul li a i{
	color: #DFE2E3;
	font-weight: bold;
	margin-right: 14px;
	font-family: "宋体";
}
.pdt_03 .lf ul li:hover a span{
	color: #21c2f8;
}
.pdt_03 .lf ul li:hover a i{
	color: #21c2f8;
}
.pdt_03 .rgt{
	float: right;
	width: 340px;
}
.pdt_03 .rgt input{
	width: 252px;
	height: 38px;
	line-height: 38px;
	padding-left: 66px;
	margin-bottom: 5px;
	border: 1px solid #E1E2E5;
}
.pdt_03 .rgt textarea{
	width: 298px;
	height: 78px;
	padding: 0 10px;
	resize: none;
	padding-top: 30px;
	margin-bottom: 5px;
	border: 1px solid #E1E2E5;
}
.pdt_03 .rgt .nm{
	position: relative;
}
.pdt_03 .rgt .nm .text{
	position: absolute;
	left: 10px;
	top: -2px;
	color: #a9afb1;
	font-size: 12px;
	line-height: 42px;
	margin-right: 5px;
}
.pdt_03 .rgt .tjiao{
	width: 100px;
	height: 40px;
	padding-left: 0px;
	margin-bottom: 5px;
	border: 0 none;
	color: #fff;
	background: #2F383D;
}






/*page*/	
.page{
	text-align: center;
	font-size: 14px;
	margin-top:60px;
	clear: both;
}
.page a {
	margin-left: 5px;
	border: 1px solid #e9e9e9;
	color: #666;
	padding: 5px 10px 5px 11px;
	text-decoration: none;
	background: #fff;
	display: inline-block;
}
.page a:hover {
	border-color: #4584ae;
	background: #2190d8;
	color: #FFF;
	margin-left: 5px;
	display: inline-block;
	padding: 5px 10px 5px 11px;
}
.page span {
	border-color: #4584ae;
	background: #2190d8;
	color: #FFF;
	margin-left: 5px;
	display: inline-block;
	padding: 5px 10px 5px 11px;
}




.page a.hover {
    border-color: #4584ae;
    background: #2190d8;
    color: #FFF;
    margin-left: 5px;
    display: inline-block;
    padding: 5px 10px 5px 11px;
}

.flink{width:1200px; margin:0px auto;}
.flink ul{width:200px; float:left;}
.flink ul li{width:90px; margin-right:10px; float:left; border-bottom:2px #0e212a solid; height:50px; line-height:46px; text-align:center; font-size:16px; color:#000;}
.flink ul li a{width:90px; height:50px; display:block;}
.flink ul li a:hover{width:90px; margin-right:10px; float:left; border-bottom:2px #4376c3 solid; height:50px; line-height:46px; text-align:center; font-size:16px; color:#014ca7; display:block;}
.flink ul li a.hover{width:90px; margin-right:10px; float:left; border-bottom:2px #4376c3 solid; height:50px; line-height:46px; text-align:center; font-size:16px; color:#014ca7; display:block;}
.flinkBox{width:1200px; min-height:50px;}
.tabBox{width:1180px; padding:10px; line-height:200%; text-align:left;}
.tabBox a{margin-right:10px; font-size:12px;}

.dateHit{width:560px; height:30px; float:left;}
.dateHit ul li{width:auto; padding-right:14px; float:left;}

